#include <QCoreApplication>
#include <QDebug>
#include "filemanip.h"
#include <iostream>
#include <string>
#include "movie.h"

using namespace std ;


int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);
    filemanip file("dvd_csv.txt") ;
    string rating, year, genre, name, studio ;
    string movieinfo ;

    // YOUR CODE GOES HERE
    // TU CODIGO VA AQUI

    cout << "\n\nTHE END" <<endl;
    return a.exec();
}
